RubyGems Navigation menu

metadown 1.0.1

This gem gives you a custom markdown parser that allows you to prefix the markdown itself with YAML metadata.

Gemfile
          gem 'metadown', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install metadown
  
  
  
  
  
  
  

Total downloads 4,268

For this version 1,973

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0.beta - January 26, 2012 (7 KB)
  2. 1.0.1 - January 23, 2012 (6.5 KB)
  3. 1.0.0 - January 23, 2012 (6.5 KB)
  4. 0.9.0 - January 23, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: